order:
  newOrder: A note has been added to your order
  newOrder1: New order
  text1: Hello
  text2: The following note has been added to your order
  text3: As a reminder, here are the order details
  text4: You have received the following order from
  order: Order
  product: PRODUCT
  quantity: QTY
  price: PRICE
  subTotal: SUBTOTAL
  shipping: SHIPPING 
  paymentMethod: PAYMENT METHOD
  total: TOTAL
  billingAddress: Billing Address
  mailingAddress: Shipping Address
  text5: Account details to transfer
  companyName: Company Name
  accountNumber: Account Number
  bank: Bank
  cuit: CUIT
  alias: Alias
  cbu: CBU
  emailSubject3: A note has been added to your order in Justicialistas
  emailSubject: "Order %order_id% was placed"
  messageTitle: Thank you very much for your purchase!
  Subtitle: "To pay for your purchase, make a transfer to:"
  messageOne: Check your email account to receive the bank account details for the transfer.
  messageTwo: We've also provided them below.
  messageThree: "Company Name: %companyName%"
  messageFour: "Bank: %bank%"
  messageFive: "CUIT: %cuit%"
  messageSix: "Account Number: %accountNumber%"
  messageSeven: "Alias: %alias%"
  messageEight: "CBU: %cbu%"
  messageNine: We successfully received your payment.
  messageTen: Check your email account to receive the invoice and shipping or pickup details.
  messageTitle2: We were unable to process your payment.
  messageEleven: Please try again later.